CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

### - c -

- CalcSleepTime() : CommandMessenger.QueueSpeed
- CalcSleepTimeWithoutLoad() : CommandMessenger.QueueSpeed
- CharsToBytes() : CommandMessenger.BinaryConverter
- Clear() : CommandMessenger.CommandQueue
- ClearReceiveQueue() : CommandMessenger.CmdMessenger
- ClearSendQueue() : CommandMessenger.CmdMessenger
- Close() : CommandMessenger.Serialport.SerialTransport , CommandMessenger.Bluetooth.BluetoothTransport
- CmdMessenger() : CommandMessenger.CmdMessenger
- CollapseCommandStrategy() : CommandMessenger.CollapseCommandStrategy
- Command() : CommandMessenger.Command
- CommandQueue() : CommandMessenger.CommandQueue
- CommandStrategy() : CommandMessenger.CommandStrategy
- CommunicationManager() : CommandMessenger.CommunicationManager
- Connect() : CommandMessenger.Serialport.SerialTransport , CommandMessenger.CmdMessenger , CommandMessenger.CommunicationManager , CommandMessenger.Bluetooth.BluetoothTransport
- ConvertEncoding() : CommandMessenger.StringUtils